## cpl-plugin-xshoo 2.5.2+dfsg

=== debian/changelog ===
cpl-plugin-xshoo (2.5.2+dfsg-1) unstable; urgency=low

  * New upstream version.

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 31 Jul 2014 18:03:58 +0200

cpl-plugin-xshoo (2.5.0+dfsg-2) unstable; urgency=low

  * Fix directory name for calibration files download. Closes: #752749

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 26 Jun 2014 11:23:14 +0200

cpl-plugin-xshoo (2.5.0+dfsg-1) unstable; urgency=low

  * New upstream version.

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 25 Jun 2014 16:18:49 +0200

cpl-plugin-xshoo (2.4.6+dfsg-1) unstable; urgency=low

  * New upstream version. Closes: #748196
  * Correct usage of sprintf. Closes: #750748

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 09 Jun 2014 12:30:43 +0200

cpl-plugin-xshoo (2.4.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * Rename package to cpl-plugin-xshoo
  * Change maintainer and VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 11 Apr 2014 16:58:53 +0200

cpl-plugin-xsh (2.3.0+dfsg-3) unstable; urgency=low

  * Lower -doc dependency to "suggested"
  * Declare Breaks/Replaces with initial version. (Closes: #734915)

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 12 Jan 2014 16:55:52 +0100

cpl-plugin-xsh (2.3.0+dfsg-2) unstable; urgency=low

  * Enable verbose test output
  * Upgrade to Standards-Version 3.9.5 (no changes needed)
  * Move documentation into separate package. (Closes: #733515)
  * Fix documentation title.

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 31 Dec 2013 14:24:38 +0100

cpl-plugin-xsh (2.3.0+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #728368)

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 27 Nov 2013 16:57:02 +0100
