## cpl-plugin-xshoo 2.6.0+dfsg

=== debian/changelog ===
cpl-plugin-xshoo (2.6.0+dfsg-3) unstable; urgency=low

  * Limit CI test dependency to plugin
  * Add -lcpldrsto xsh_cfg_recover plugin

 -- Ole Streicher <olebole@debian.org>  Wed, 20 May 2015 09:28:26 +0200

cpl-plugin-xshoo (2.6.0+dfsg-2) unstable; urgency=low

  * Loop over all possible upstream package names when downloading
    calibration data
  * Add astropy dependency to CI test to make it work

 -- Ole Streicher <olebole@debian.org>  Thu, 07 May 2015 09:43:30 +0200

cpl-plugin-xshoo (2.6.0+dfsg-1) unstable; urgency=low

  * New upstream version. Closes: #777826
  * Increase tolerance to fix FTBS on mips64el. Closes: #774241
  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.
  * Add simple CI test

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Apr 2015 16:24:04 +0200
