## cpl-plugin-xshoo 2.6.8+dfsg

=== debian/changelog ===
cpl-plugin-xshoo (2.6.8+dfsg-4) unstable; urgency=low

  * Depend on gdl-2.1 and re-enable test_xsh_bspline

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Nov 2015 08:47:28 +0100

cpl-plugin-xshoo (2.6.8+dfsg-3) unstable; urgency=medium

  * Provide gsl-2.0 compatibility. Closes: 804829
  * Temporarily disable test_xsh_bspline to workaround a gsl-2 bug

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Nov 2015 09:43:27 +0100

cpl-plugin-xshoo (2.6.8+dfsg-2) unstable; urgency=low

  * Fix ImplicitPointerConversion

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Oct 2015 11:30:02 +0100

cpl-plugin-xshoo (2.6.8+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Sep 2015 11:44:02 +0200

cpl-plugin-xshoo (2.6.5+dfsg-2) unstable; urgency=low

  * Fix FTBS on big endian machines

 -- Ole Streicher <olebole@debian.org>  Mon, 07 Sep 2015 10:12:16 +0200

cpl-plugin-xshoo (2.6.5+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Sep 2015 16:20:30 +0200
