=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-xshoo, python-cpl, python-astropy
