## cpl-plugin-xshoo 2.7.1+dfsg

=== debian/changelog ===
cpl-plugin-xshoo (2.7.1+dfsg-2) unstable; urgency=medium

  * Remove isnan(int) test to fix Ubuntu FTBFS

 -- Ole Streicher <olebole@debian.org>  Sun, 08 May 2016 23:14:25 -0300

cpl-plugin-xshoo (2.7.1+dfsg-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.9.8. Use https for VCS URLs

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Apr 2016 09:25:15 +0200
