=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                python-astropy,
                python-cpl,
                python-sphinx
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.eso.org/sci/software/pipelines/xshooter/
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-xsh.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-xsh.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-xsh.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-xsh.git
 
 Package: cpl-plugin-xshoo
 Architecture: any
@@ -23,7 +23,7 @@
 Recommends: esorex|python-cpl
 Suggests: cpl-plugin-xshoo-calib, cpl-plugin-xshoo-doc
 Multi-Arch: same
-Description: ESO data reduction pipeline for XSHOOTER
+Description: ESO data reduction pipeline for the XSHOOTER instrument
  This is the data reduction pipeline for the XSHOOTER instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
  .
