## cpl-plugin-xshoo 2.8.0+dfsg

=== debian/changelog ===
cpl-plugin-xshoo (2.8.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.8.0+dfsg
  * Remove obsolete patches

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Jul 2016 09:50:45 +0200
