## cpl-plugin-xshoo 2.8.4+dfsg

=== debian/changelog ===
cpl-plugin-xshoo (2.8.4+dfsg-3) unstable; urgency=medium

  * Disable aperture test instead of format conversion test.

 -- Ole Streicher <olebole@debian.org>  Thu, 08 Dec 2016 15:46:35 +0100

cpl-plugin-xshoo (2.8.4+dfsg-2) unstable; urgency=medium

  * Temporarily disable X-Shooter native format conversion test.
    Closes: #846197

 -- Ole Streicher <olebole@debian.org>  Wed, 07 Dec 2016 10:46:09 +0100

cpl-plugin-xshoo (2.8.4+dfsg-1) unstable; urgency=low

  * New upstream version 2.8.4+dfsg

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Oct 2016 21:45:57 +0200

cpl-plugin-xshoo (2.8.3+dfsg-1) unstable; urgency=low

  * Remove build dependency from lapack-dev
  * New upstream version 2.8.3+dfsg

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Sep 2016 10:43:04 +0200
