=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                dh-autoreconf,
                libcpl-dev (>= 5.3.1),
                libgsl-dev (>= 2.1~),
-	       liblapack-dev,
                python,
                python-astropy,
                python-cpl,
