## cpl-plugin-xshoo 2.9.1+dfsg

=== debian/changelog ===
cpl-plugin-xshoo (2.9.1+dfsg-1) unstable; urgency=low

  * New upstream version 2.9.1+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Jul 2017 10:41:52 +0200
