## cpl-plugin-xshoo 2.9.3+dfsg

=== debian/changelog ===
cpl-plugin-xshoo (2.9.3+dfsg-1build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:09:31 +0000

cpl-plugin-xshoo (2.9.3+dfsg-1) unstable; urgency=low

  * New upstream version 2.9.3+dfsg

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Jul 2017 11:59:03 +0200
