=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python-astropy,
                python-cpl,
                python-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.eso.org/sci/software/pipelines/xshooter/
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-xsh.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-xsh.git
