=== debian/control ===
--- 
+++ 
@@ -3,23 +3,22 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                libcpl-dev (>= 5.3.1),
                libgsl-dev (>= 2.1~),
-               python,
-               python-astropy,
-               python-cpl,
-               python-sphinx
-Standards-Version: 4.0.0
-Homepage: http://www.eso.org/sci/software/pipelines/xshooter/
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-xsh.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-xsh.git
+               python3,
+               python3-astropy,
+               python3-cpl,
+               python3-sphinx
+Standards-Version: 4.1.4
+Homepage: https://www.eso.org/sci/software/pipelines/xshooter/
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-xsh.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-xsh
 
 Package: cpl-plugin-xshoo
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python-cpl
+Recommends: esorex | python3-cpl
 Suggests: cpl-plugin-xshoo-calib, cpl-plugin-xshoo-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline for the XSHOOTER instrument
