## cpl-plugin-xshoo 3.2.0%2Bdfsg

=== debian/changelog ===
cpl-plugin-xshoo (3.2.0+dfsg-1) unstable; urgency=low

  * New upstream version 3.2.0+dfsg
  * Push Standards-Versionto 4.2.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Aug 2018 15:17:42 +0200
