## cpl-plugin-xshoo 3.2.0+dfsg

=== debian/changelog ===
cpl-plugin-xshoo (3.2.0+dfsg-1build2) eoan; urgency=medium

  * No-change rebuild against libcfitsio8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Aug 2019 05:48:24 +0000

cpl-plugin-xshoo (3.2.0+dfsg-1build1) disco; urgency=medium

  * No-change rebuild against libcfitsio7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Nov 2018 00:36:30 +0000
