=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cpl-plugin-xshoo
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 11),
                libcpl-dev (>= 5.3.1),
@@ -10,7 +11,7 @@
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://www.eso.org/sci/software/pipelines/xshooter/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-xsh.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-xsh
