## cpl-plugin-xshoo 3.3.5%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: cpl-plugin-xshoo
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libcpl-dev (>= 5.3.1),
                libgsl-dev (>= 2.1~),
                python3,
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: https://www.eso.org/sci/software/pipelines/xshooter/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-xsh.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-xsh
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-xshoo.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-xshoo
 
 Package: cpl-plugin-xshoo
 Architecture: any
