## cpl-plugin-xshoo 3.3.5+dfsg

=== debian/changelog ===
cpl-plugin-xshoo (3.3.5+dfsg-2) unstable; urgency=low

  * Increase tolerance in hdrl_fpn_tests
  * Mark test as superficial
  * Fix VCS URLs

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Aug 2019 21:14:24 +0200

cpl-plugin-xshoo (3.3.5+dfsg-1) unstable; urgency=low

  [ Frédéric Bonnard ]
  * Fix parallel build in hdrd/tests

  [ Ole Streicher ]
  * New upstream version 3.3.5+dfsg. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12. Remove d/compat
  * Add tests on salsa

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Aug 2019 16:36:42 +0200
