## cpl-plugin-xshoo 3.5.0+dfsg

=== debian/changelog ===
cpl-plugin-xshoo (3.5.0+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Request sphinxdoc addon via B-D-I (Closes: #983280)

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Feb 2021 14:40:19 +0100

cpl-plugin-xshoo (3.5.0+dfsg-1) unstable; urgency=low

  * New upstream version 3.5.0+dfsg. Rediff patches
  * Push Standards-Version to 4.5.0. No changes required
  * Push dh-compat to 13. Don't fail on missing binaries
  * Add "Rules-Requires-Root: no" to d/control
  * Remove unneded versioned build dependencies

 -- Ole Streicher <olebole@debian.org>  Wed, 01 Jul 2020 09:03:17 +0200
