=== debian/control ===
Source: cpl-plugin-xshoo
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcpl-dev,
               libgsl-dev,
               python3,
               python3-astropy,
               python3-cpl,
Build-Depends-Indep: dh-sequence-sphinxdoc,
                     python3-sphinx
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-xshoo
Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-xshoo.git
Homepage: https://www.eso.org/sci/software/pipelines/xshooter/
Rules-Requires-Root: no

Package: cpl-plugin-xshoo
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: esorex | python3-cpl
Suggests: cpl-plugin-xshoo-calib,
          cpl-plugin-xshoo-doc
Description: ESO data reduction pipeline for the XSHOOTER instrument
 This is the data reduction pipeline for the XSHOOTER instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 XSHOOTER is a multi wavelength (300-2500nm) medium resolution spectrograph
 mounted at the UT2 Cassegrain focus. XSHOOTER consists of 3 arms, each with
 optimized optics, dispersive elements and detectors:
 .
  * UVB, covering the wavelength range 300-559.5 nm,
  * VIS, covering the wavelength range 559.5-1024 nm,
  * NIR, covering the wavelength range 1024-2480 nm.

Package: cpl-plugin-xshoo-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: ESO data reduction pipeline documentation for XSHOOTER
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the XSHOOTER instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-xshoo-calib
Architecture: all
Multi-Arch: foreign
Section: contrib/science
Depends: ${misc:Depends},
         cpl-plugin-xshoo,
         wget
Description: ESO data reduction pipeline calibration data downloader for XSHOOTER
 This package downloads calibration and other static data of the
 data reduction pipeline for the XSHOOTER instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
