## cpl-plugin-xshoo 3.5.3%2Bdfsg

=== debian/changelog ===
cpl-plugin-xshoo (3.5.3+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:26:45 +0000

cpl-plugin-xshoo (3.5.3+dfsg-1) unstable; urgency=medium

  * New upstream version 3.5.3+dfsg
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Nov 2021 14:41:51 +0100

cpl-plugin-xshoo (3.5.0+dfsg-4) unstable; urgency=medium

  * Use sha1sum to check the checksum (Closes: #984860)

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Mar 2021 14:07:47 +0100

cpl-plugin-xshoo (3.5.0+dfsg-3) unstable; urgency=medium

  * Check SHA sum for downloaded calibration file (Closes: #984508)

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Mar 2021 17:49:45 +0100
