## cpl-plugin-xshoo 3.5.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                libgsl-dev,
                python3,
                python3-astropy,
-               python3-cpl,
+               python3-cpl
 Build-Depends-Indep: dh-sequence-sphinxdoc,
                      python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-xshoo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-xshoo.git
 Homepage: https://www.eso.org/sci/software/pipelines/xshooter/
